Better ListView Class Reference |

# BetterListViewGroupBounds Properties

The properties of the BetterListViewGroupBounds class are listed below. For a complete list of BetterListViewGroupBounds class members, see the BetterListViewGroupBounds Members topic.

#### Public Instance Properties

BoundsExpandButton | expand button area
BoundsImage | image area
BoundsImageFrame | image frame area
BoundsSelection | selection area
BoundsText | text area
IsTextShrunk | group text is shrunk

#### See Also

BetterListViewGroupBounds Class | ComponentOwl.BetterListView Namespace